/**
 * Document   : rebrush2010
 * Author     : Daniel Selinger <selinger@neozon.de>
 * Description: Rebrush overrides.
 */

body {
   background: transparent url(../images/rebrush2010/body.bg.png) center center repeat;
}

 /**
  * Default text
  */

 * {
 font-family: Arial, Verdana, sans-serif;
 font-size: 12px;
 line-height: 1.6em;
 color: #333;
}

div,
p,
#contentbox .csc-textpic-text .bodytext {
  font-size: 12px;
  line-height: 1.6em;
}

ul, li {
  margin: 0;
  padding: 0;
}

a,
a:hover,
a:visited,
.pr_info.left a {
  color: #4C678A;
}

/**
 * Forms
 */

fieldset {
  background: none;
  border: none;
}

input {
  padding: 3px 5px;  
}

input[type=text]{
  background-color: #fff;
}

/*******************************************************************************
 * Headings
 ******************************************************************************/

h1,
div#contentbox div h1.csc-firstHeader,
h2, h3 {
  line-height: normal;
  color: #4C678A;
}

h1,
div#contentbox div h1.csc-firstHeader,
h2 {
  font-size: 22px;
}

h3 {
  font-size: 15px;
}

#contentbox .csc-textpic-text h3 {
  margin: 15px 0;
}

.content_small h1,
.content_small h2 {
  
}

/*******************************************************************************
 * Container
 ******************************************************************************/

.logo {
  position: absolute;
  top: 30px;
}

#header {
  height: 108px;
  background: transparent url(../images/rebrush2010/header2.bg.png) center top no-repeat;
}

#header .header_top,
#header .header_top a {  
  color: #4C678A;
}

#header .header_top {
  padding: 10px 35px 0 0;
}

.mysteganos_top,
.home_top {
  border-color: #4C678A;
}

.home_top,
.mysteganos_top {
  display: none;
}

.kontakt_top a {
  line-height: 27px;
}

.content_outter {
  padding: 0 13px;
  background: transparent url(../images/rebrush2010/content_outter.bg.png) center center repeat-y;
}

.content_main {
  padding: 25px 0 0 0;
}

.content_footer {  
  height: 64px;
  background: transparent url(../images/rebrush2010/content_footer.bg.png) center top no-repeat;
}

.content_footer,
#footer {
  width: 1000px;
  margin: 0 auto;
}

/*******************************************************************************
 * Left col nav
 ******************************************************************************/

#sidebar {
  width: 200px;
  margin-left: 0;
  padding: 0 0 0 0;
  background: none !important;
  overflow: hidden;
}

.box_left {
  width: 200px;
}

.box_left .title,
.box_left .box_footer {
  background: none
}

.box_left .box_footer {
  display: none;
}

/**
 * Misc left sidebar stuff
 */

.box_left.blue,
.box_left.white,
#box_left_mpa {
  width: 190px;
  padding: 0 0 0 10px;
}

#box_left_mpa td {
  vertical-align: top;
}

/**
 * Navi
 */

#box_left_menu {
  padding: 0;
}

.naviCat {
  display: none;
}

ul.navi {
  margin: 0 0 0 15px;
  padding-left: 0;
  background: none;
  list-style-type: none;
}

ul.navi ul {
  padding: 0 0 0 15px;
  list-style-type: none;
}

ul.navi li {
  padding: 0;
  background: none;
  font-weight: normal;
}

ul.navi li {
  padding: 0;
}

ul.navi li:hover,
ul.navi li.act {
  color: #F7931E;
  background: none !important;
}

ul.navi li a,
ul.navi li a:visited {
  padding: 0 0 0 15px;
  background: transparent url(../images/rebrush2010/arrow.png) left center no-repeat;
  border-bottom: 1px solid #e6e6e6;
  color: #002f56;
  line-height: 30px;
}

ul.navi li a:hover,
ul.navi li.act a {
  padding: 0 0 0 15px;
  background: transparent url(../images/rebrush2010/arrow.hover.png) left center no-repeat;
  color: #F7931E;
  font-weight: normal;
}

/**
 * Tools. Twitter, Newsletter and so on
 */

#search,
#newsletter,
#utils {
  margin: 50px 0 0 10px;
  padding: 10px;
  width: 168px;
  border: 1px solid #ccc;
}

#utils li.rss {
    display: none;
}

/**
 * All boxes
 */

/**
 * Misc
 */

.box_inner_body.blue {
  width: auto;
  padding: 0;
  background: none;
  border: none;
}

#sidebar input {
  background-color: #fff;
  width: 150px;
}

#sidebar input[type=text] {
  border: 1px solid #ccc;
}

/**
 * Utils
 */

#utils {
  background-color: #f2f2f2;
}

#utils li {
  padding: 0;
}

#utils li a{
  border: none;
}

#utils li.twitter,
ul#utils.navi li.twitter:hover {
  background: transparent url(../images/rebrush2010/twitter.png) 145px center no-repeat !important;
}

#utils li.rss,
ul#utils.navi li.rss:hover {
  background: transparent url(../images/rebrush2010/rss.png) 145px center no-repeat !important;
}

/**
 * Search
 */

#search {
  background-color: #f2f2f2;
}

div.search {
  width: auto;
  background: none !important;
}

/*.tx-macinasearchbox-pi1 {
  background-color: #f2f2f2;
}*/

.search input#tx_indexedsearch_id {
  margin: 0 0 5px 0;
  padding-left: 10px;
  width: 150px;
  background: #fff !important;
  float: none;
}

.search input#tx_indexedsearch_id:hover {
  background-image: none;
}

#sidebar .search input[type="submit"] {
  margin-left: 0;
  width: 51px;
}

div.search input.submit {
  background: url(../images/rebrush2010/sidebar/ok.png) no-repeat scroll 0 0 transparent;
}

div.search input.submit:hover {
  background: url(../images/rebrush2010/sidebar/ok.hover.png) no-repeat scroll 0 0 transparent;
}

/**
 * Newsletter
 */

.tx-danewslettersubscription-pi1 .title {
  padding: 0;
  color: #4C678A;
}

#sidebar input[type=submit] {
  width: 111px;
  float: none;
}

#sidebar .newsletter_img {
  display: none;
}

#sidebar .newsletter_text {
  width: auto;
  padding: 0;
}

.newsletter_form input.submit {
  background: url(../images/rebrush2010/sidebar/newsletter.png) no-repeat scroll 0 0 transparent;
}

.newsletter_form input.submit:hover {
  background: url(../images/rebrush2010/sidebar/newsletter.hover.png) no-repeat scroll 0 0 transparent;
}

/**
 * Footer
 */

#footer {
  margin: -10px 0 0 15px;
  color: #fff;
  text-align: left;
}

#footer p {
  margin: 0;
  color: #b3b3b3;
}

#footer span {
  padding: 0 5px;
  border-left: 1px solid #fff;
  line-height: 12px;
}

#footer span#mp50 {
  padding-left: 0;
  border-left: none;
}

div#footer a, div#footer a:hover, div#footer a.visited, div#footer a:visited {
  color: #fff;
}

/*******************************************************************************
 * Main tabbed nav
 ******************************************************************************/

.logo_text {
  display: none;
}

div.top_menu {
  position: absolute;
  margin: 47px 0 0 0;
  padding: 0 13px;
  width: 975px;
  float: none;
  position:relative;
#  left:-130px;
}

div.top_menu_1 a,
div.top_menu_2 a {
  font-size: 14px;
  line-height: 27px;
  height: 27px;
  border: 0px none transparent;
  background: none;
}

div.top_menu_1 a {
  border-left: none;
  border-top: none;
  border-right: 1px solid #ccc;
  width: 144px;
}

div.top_menu_2 a {
  margin: 0 0 0 410px;
  width: 129px;
  #background: #f2f2f2 url(../images/rebrush2010/cart.bg.png) right top no-repeat;
  border-left:1px solid #cccccc;
  text-decoration:none;
  font-size:14px;
  line-height:27px;
  font-weight:700;
}

div.top_menu_2 a:hover {
  color:#002F56 !important;
  background: #f2f2f2 url(../images/rebrush2010/top_menu_2.last-child.bg.png) -15px top no-repeat;
}

div.top_menu_1 a:hover,
div.top_menu_1 a.act {
  color: #002f56 !important;
  background: none transparent;
  background-color: #fff;
  border-top: 1px solid #ccc;
}

div.top_menu #p25:hover,
div.top_menu #p25.act {
  border-top: none;
  background: transparent url(../images/rebrush2010/top_menu_1.first-child.bg.png) left top no-repeat;
}

/*******************************************************************************
 * Content area
 ******************************************************************************/

#content {
  margin: -6px 15px 0 0;
  width: 735px;
}

#adresse {
  display: none;
}

/**
 * Product boxes
 */

.preview_box {
  margin: 0 0 15px 0;
  height: 290px;
  background: transparent url(../images/rebrush2010/preview_box.bg.png) left top repeat-x;
  border: 1px solid #ccc;
}

.pr_title {
  color: #4d4d4d;
  padding: 8px 0 15px;
  border-bottom: none;
}

.pr_info {
  padding: 20px 0 0;
  border-bottom: 1px solid #e6e6e6;
  font-size: 12px;
  color: #666;
}

.p_price {
  width: 128px;
  padding: 0 0 0 10px;
}

.p_price,
.price_price {
  font-size: 24px;
  font-weight: bold;
  color: #F7931E;
}

.price_price {
  font-size: 32px;
  line-height: 30px;
}

.p_links a {
  margin: 2px 0 0;
  position:relative;
  top:-2px;
}

.p_info a, .p_info a:hover,
.pr_title a, .pr_title a:hover,
.pr_info a, .pr_info a:hover {
  color: #4d4d4d;
}

.pr_info.left a {
  text-decoration: underline;
}

.postfix {
  display: none;
}

/**
 * Single product
 */

#header2_bottom {
  margin: 8px 15px 0 0;
  padding-left: 0;
  width: 735px;
  height: 237px;
  border-left: none;
  background: transparent url(../images/rebrush2010/header2_bottom.bg.png) left top no-repeat;
  float: right;
}

#fceheader {
  height: 280px;
}

#fceheadcontentbigmiddle div.packshot_intro { /* Text not the image */
  padding: 0;
  background: none;
}

#fceheadcontentbigmiddle div.csc-textpic-text p, #fceheadcontentsmallright p, #fceheadcontentbigmiddle p {
  color: #fff;
}

#fceheadcontentbigmiddle {
  padding-right: 0;
}

#fceheadcontentsmallmiddle {
  border: none;
}

#fceheadcontentbigright { /* Header price box */
  margin: 15px 0 0 0;
}

.price_box {
  margin-bottom: 0;
  padding-right: 0;
  height: auto;
  background: none;
}

#fceheadercontent {
  width: 685px;
  height: 160px;
  padding: 25px;
  background: none;
}

#fceheaderbeforecontent,
#fceheaderaftercontent {
  display: none;
}

#content_small {
  width: 715px;
  margin-left: 0;
  margin: 0 15px 0 0;
  /*padding: 0 10px 10px 10px;*/
  padding: 0 10px; /* 20120808 dselinger - Preparation for new Productpages */
  float: right;
  background: transparent url(../images/rebrush2010/content_small.bg.gif) left top repeat-y;
}

/**
 * Product menu
 */

#fceheadermenu {
  margin-top: 0;
  padding: 0;
  width: 735px;
  height: 27px;
  line-height: 27px;
  background: transparent url(../images/rebrush2010/fceheader.bg.png) left bottom repeat-x;
}

#fceheadermenu div a, 
#fceheadermenu div.first a {
  padding: 0 10px;
  background: none;
}

#fceheadermenu div a:hover,
#fceheadermenu div.first a:hover,
#fceheadermenu #data div a.act,
#fceheadermenu #data div.first a.act,
#fceheadermenu #secure div a.act,
#fceheadermenu #secure div.first a.act,
#fceheadermenu #virus div a.act,
#fceheadermenu #virus div.first a.act,
#fceheadermenu #free div a.act,
#fceheadermenu #free div.first a.act,
#fceheadermenu #travel div a.act,
#fceheadermenu #travel div.first a.act {
  background: none;
  background-color: #f2f2f2;
  color: #000 !important;
}

/**
 * Product footer
 */

#sidebar2 {
  margin: 0 15px 0 0;
  width: 735px;
  background: transparent url(../images/rebrush2010/content_small.bg.gif) left top repeat-y;
}

#sidebar2 .tx-steganosproducts-pi1 {
  display: none;
}

/**
 *
 */

table.price_price td {
  padding: 0 0 0 20px;
  font-size: 32px;
  line-height: 30px;
  color: #F7931E;
}

#prodquest {
  margin-left: 10px;
  background: #fff url(../images/rebrush2010/prodquest.bg.png) 10px center no-repeat;
}

#prodqu,
#prodqd {
  background: none;
}

/**
 * 123 Box
 */

#b123box {
  margin-bottom: 0;
  width: 735px;
  height: 76px;
  background: transparent url(../images/rebrush2010/b123box.bg.png) center top no-repeat;
  border: none;
  overflow: hidden;
}

#b123box1, #b123box2, #b123box3 {
  margin: 0;
  padding: 0;
  width: 245px;
  float: left;
  border: none;
}

#b123boxtitle,
#b123box1left, #b123box2left, #b123box3left {
  display: none;
}

#b123box1right, #b123box2right, #b123box3right {
  width: auto;
  padding: 15px 10px 15px 70px;
}

#b123box1right.right, #b123box2right.right, #b123box3right.right {
  float: none;
}

div.b123boxrighttext {
  font-size: 11px;
  color: #fff;
}

#related {
  display: none;
}

/*******************************************************************************
 * Lang selector
 ******************************************************************************/

#navi_top,
#lang,
#navi_top .tx-srlanguagemenu-pi1 ul ul {
  width: 120px;
  overflow: hidden;
  white-space: nowrap;
}

#navi_top .tx-srlanguagemenu-pi1 ul ul {
  width: 119px;
}

#navi_top {
  border-right: 1px solid #7F9DB9;
}

#navi_top .tx-srlanguagemenu-pi1 ul li {  
  padding: 0;
  background: transparent url(../images/rebrush2010/flags/lang_selector.png) 105px 7px no-repeat;
}

#navi_top .tx-srlanguagemenu-pi1 ul li div,
#navi_top .tx-srlanguagemenu-pi1 ul ul li a {
  padding-left: 25px;
}

#lang a.l0,
#lang .International {
  background: transparent url(../images/rebrush2010/flags/intl.png) 6px center no-repeat;
}

#lang a.l1,
#lang .Deutschland {
  background: transparent url(../images/rebrush2010/flags/de.png) 6px center no-repeat;
}

#lang a.l2,
#lang .France  {
  background: transparent url(../images/rebrush2010/flags/fr.png) 6px center no-repeat;
}

#lang a.l7,
#lang .United.States {
  background: transparent url(../images/rebrush2010/flags/us.png) 6px center no-repeat;
}

#lang a.l8,
#lang .United.Kingdom {
  background: transparent url(../images/rebrush2010/flags/gb.png) 6px center no-repeat;
}

#lang a.l9,
#lang .Japan {
  background: transparent url(../images/rebrush2010/flags/jp.png) 6px center no-repeat;
}

#lang a.20,
#lang .Espana {
  background: transparent url(../images/rebrush2010/flags/es.png) 6px center no-repeat;
}

#lang a.21,
#lang .Mexico {
  background: transparent url(../images/rebrush2010/flags/mx.png) 6px center no-repeat;
}

#lang a.22,
#lang .Brasil {
  background: transparent url(../images/rebrush2010/flags/br.png) 6px center no-repeat;
}

#lang a.23,
#lang .Portugal {
  background: transparent url(../images/rebrush2010/flags/pt.png) 6px center no-repeat;
}

/* Neuer Header fuer Produktseiten */

#content_small {
    background:none;
}

#newproductheader > #productheader {
    width:735px;
    height:340px;
    margin:-25px 0 -35px -10px;
}

#newproductheader > #productheader h1 {
    width:735px;
    text-indent:10000px;
    white-space:nowrap;
    overflow:hidden;
}

#newproductheader  #productnavi {
    position: relative;
    top:-289px;
    left:-10px;
    width:735px;
    display:block;
}

#newproductheader #productnavi a {
    background: url(../images/rebrush2010/arrow.png) no-repeat scroll left center transparent;
    color:#002f56;
    margin-right:25px;
    padding-left: 15px;
}


#newproductheader #productnavi a:hover, #newproductheader #productnavi a.active {
    background: url(../images/rebrush2010/arrow.hover.png) no-repeat scroll left center transparent;
    color:#f7931e;
    text-decoration:none;
}

#newproductheader  #buynow img {
    position:relative;
    top:-320px;
    left:553px;
}

#newproductsection p {
    font-size:14px;
    line-height:24px;
}

#newproductsection  #download img {
    margin: 15px 0 0 -3px;
}

#newproductsection > #download h3 {
    position:relative;
    top:-35px;
    left:190px;
    text-align:left;
}

#newproductsection #systemrequirements h3 {
    margin: 10px 0 30px 0;
}

#newproductsection #systemrequirements li {
    font-size:14px;
    line-height:20px;
    margin: 0 0 5px 0;
}

#newproductsection {
    background:url(/fileadmin/images/products/spm15/de/web/divider.png) no-repeat bottom #ffffff;
    position:relative;
    left:-10px;
    width:735px;
    padding:5px 0 15px 0;
    display:block;
}

#newproductsection #purchase #more {
    margin:10px 0 10px 0;
    padding:0;
    height:70px;
}

#newproductsection #purchase {
    position:relative;
    top:-2px;
}

#newproductsection #purchase p {
    font-size:14px;
    line-height:20px;
}

#newproductsection #purchase input {
    margin: 0px 0 20px 0;
    color:#808080;
}

#newproductsection #purchase span.price {
    position:relative;
    top:-10px;
    color:#f7931e;
    font-size:25px;
    font-weight:700;
    line-height:20px;
}

#newproductsection h2 {
    color:#000;
    text-align:center;
    font-size:24px;
    line-height:27px;
}

#newproductsection h3 {
    color:#707070;
    text-align:center;
    font-size:18px;
    /*line-height:0;*/
    margin:-15px 0 10px 0;
}

#newproductsection a.manualdownload {
    font-size:14px;
}

#newproductsection a.manualdownload:hover {
    color:#f7931e;
    text-decoration:none;
}

#newproductsection #downloaddescription {
	margin:20px 0 0 0;
	border-top:1px dashed #909090;
}

#newproductsection #downloaddescription #step1, #newproductsection #downloaddescription #step2, #newproductsection #downloaddescription #step3 {
	float: left;
	margin:20px 30px 0 0;
}


/* Frankreich Flagge ausblenden im Sprachmenue */
#lang a.l2, #lang .France {
    display:none !important;
}

#newsletter {
    display: block;
}

#header2_bottom {
    display: block;
}